¿Emulador 3.3.2 + BD?

Saludos.

Antes que todo un abrazo y pues mil gracias de pasar por este topic, bueno ahora sí.

Escribo porque ando buscando este emulador 3.3.2 + BD la cosa es como trinity actualizo a la 3.3.5 hace un buen rato, lo único que consigo del 3.3.2 son repacks que no me sirven xD.

Si alguien es tan amable se lo agradecería.

Mil gracias /emoticons/default_happy.png

Não há nenhuma versão TrinityCore para o cliente 3.3.2.

Algum motivo em especial para não actualizares para o 3.3.5?

Bueno, es que estoy trabajando en un proyecyo de este tipo y realmente lo necesito.

Efectivamente não conheço nenhum fork Trinity para a versão 3.3.2… o que há pela internet são repacks… e não sei mesmo como poderás conseguir o código da versão 3.3.2.

Bueno gracias athena, espero que alguien pueda aportar alguna otra alternativa o un enlace. /emoticons/default_happy.png

/emoticons/default_wink.png Boa sorte nesse projecto.

Hola

Pues puedes intentar usar el tag 3.3.2 del tc en git, tal vez te sirva.

[CODE]$ git tag -l

3.3.2-last

3.3.3a-LAST

3.3.5a-clientsupport

309-313

335a-stable

Stable

UP30

UP31

UP33

UP34

UP35

UP36

init

stable[/CODE]

Saludos

Hola Gastonia.

Yo también eh tenido el mismo problema, para compilar esa versión, pero lo logre utilizando Emulador Trinity core revisión 7833 3.3.2 y con la Base de datos Trinity core revisión 26 3.3.2 Actualizándolo hasta el pack 28.

Suerte.